
 /* GERAL */

a {
text-decoration:none;
}

p {
text-decoration:none;
}

td, th {
border: thin solid gray;
padding: 2px;
border: 0px;
}

table {
border-collapse: collapse;
border-spacing; 0px;
border: 0px;
}
 
input,select,textarea { 
background-color: #E6E6E6; 
border: 0px;
font-family: Arial, sans-serif;
font-size:12px;
color: black;
}

html, body {
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
text-align:center; /* Centralizar na horizontal no IE caso o site entre em Quirks mode */
}

 /* PÁGINA INICIAL */
#distance {
    width:1px;
    height:50%;
    margin-bottom:-12em; /* Metade da altura do nosso box que ficará centralizado */
    float:left;
}

#container {
    margin:0 auto;
    position:relative; /* Coloca o container frente ao elemento com o id distance */
    text-align:left;
    height:24em; /* antes 15 anos = 12 */
    width:20em;
    clear:left;
    border:0px ;
    border-top-color:#165BA0;
    border-left-color:#165BA0;
}


 /* CABEÇALHO */
#fundo {
position: relative;
margin: 0 auto;
background-color: #FFFFFF;
text-align:left;
}

#loguinho {
position: absolute;
top: 25px;
left:50px;
}

#endereco {
position: absolute;
left: 825px;
top: 30px;
z-index: 10;
border: 0px;
font-family: arial, sans-serif;
font-size: 11px;
text-align:right;
line-height: 15px;
color: gray;
}


 /* MENUS */

.title
{position: absolute;
width: 150px;
left:43px;
z-index: 10;
border: 0px;
font-family: arial, sans-serif;
font-weight: bold;
font-size: 13px;
text-align:left;
}

 .submenu
{position: absolute;
left: 43px;
width: 150px;
font-family: arial, sans-serif;
font-size: 10.5px;
line-height: 16px;
color: gray;
visibility: hidden;
text-align:left;
}
 
.other
{position: absolute;
left: 43px;
z-index: 10;
background-color: ffaacc;
layer-background-color: ffaacc;
font-family: arial, sans-serif;
font-weight: normal;
text-align:left;
font-size: 10px;}


 /* PRINCIPAL*/

.perfil {
position: absolute;
top: 30px;
left: 0px;
width:500px;
font-family: Arial, sans-serif;
font-size:12px;
line-height:12pt;
text-align:left;
color: gray;
}

#metodologia {
position: absolute;
top: 40px;
left: 50px;
right: 50px;
font-family: Arial, sans-serif;
font-size:11.5px;
line-height:12pt;
text-align:left;

color: white;
text-align:left;
}

.contato {
position: absolute;
top: 30px;
left: 20px;
width: 280px;
font-family: Arial, sans-serif;
font-size:12px;
line-height:12pt;
text-align:left;
widht: 230px;
height: 175px;
color: gray;
}

#formulario {
position: absolute;
top: 30px;
left:10px;
text-align:left;
font-family: Arial, sans-serif;
font-size:10px;
color: gray;
}

.cliente {
position: absolute;
top: 30px;
left: 0px;
}

.lista {
position: absolute;
top: 30px;
left: 0px;
font-family: Arial, sans-serif;
font-size:12px;
text-align:left;
line-height:15pt;
color: gray;
width: 300px;
}

.adicional {
position: absolute;
left: 10px;
top: 90px;
font-family: Arial, sans-serif;
font-size:12px;
line-height:12pt;
text-align:left;
color: gray;
width:310px;
}

#tabela {
position: absolute;
font-family: Arial, sans-serif;
font-size:11.5px;
line-height:12.25pt;
left: 10px;
top: 160px;
width:330px;
}

.detalhesdireita {
text-align:right;
vertical-align:top;
width: 75px;
}

.detalhesesquerda {
text-align:left;
vertical-align:top;
}

.imagem {
position: absolute;
left: 10px;
top: 30px;
}
